*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#ffea00;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic13{background:url(pic_13.jpg) no-repeat; height:120px; position:relative;}
.pic13 .t1{ width:358px; height:101px; position: absolute; left: 526px; top: 57px; }
.pic13 .t2{ width:348px; height:131px; position: absolute; left: 111px; top: 522px; }
.pic13 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic30{background:url(pic_30.jpg) no-repeat; height:120px; position:relative;}
.pic30 .t1{ width:595px; height:213px; position: absolute; left: 335px; top: -36px; }
.pic30 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}
.pic30 span{ font-weight:bold; font-size:18px;}

.pic34{background:url(pic_34.jpg) no-repeat; height:272px; position:relative;}
.pic34 .t1{ width:940px; height:213px; position: absolute; left: 5px; top: -1px; }

.pic42{background:url(pic_42.jpg) no-repeat; height:120px; position:relative;}
.pic42 .t1{ width:134px; height:98px; position: absolute; left: 96px; top: 32px; }
.pic42 .t2{ width:133px; height:96px; position: absolute; left: 292px; top: 38px; }
.pic42 .t3{ width:131px; height:96px; position: absolute; left: 502px; top: 42px; }
.pic42 .t4{ width:149px; height:108px; position: absolute; left: 702px; top: 39px; }
.pic42 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic53{background:url(pic_53.jpg) no-repeat; height:120px; position:relative;}
.pic53 .t1{ width:466px; height:76px; position: absolute; left: 447px; top: 5px; }
.pic53 .t2{ width:469px; height:112px; position: absolute; left: 441px; top: 136px; }
.pic53 .t3{ width:477px; height:61px; position: absolute; left: 435px; top: 315px; }
.pic53 .t4{ width:364px; height:117px; position: absolute; left: 431px; top: 436px; }
.pic53 .t5{ width:508px; height:167px; position: absolute; left: 50px; top: 646px; }
.pic53 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#000;}

.pic64{background:url(pic_64.jpg) no-repeat; height:120px; position:relative;}
.pic64 .t1{ width:384px; height:148px; position: absolute; left: 494px; top: -4px; }
.pic64 .t2{ width:228px; height:275px; position: absolute; left: 220px; top: 241px; }
.pic64 .t3{ width:214px; height:261px; position: absolute; left: 696px; top: 250px; }
.pic64 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF;}

.pic70{background:url(pic_70.jpg) no-repeat; height:446px; position:relative;}
